/* ==== FONTS ==== */
@font-face {
    font-family: 'Noto Serif';
    src: url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/notoserif-light-russian.woff2') format('woff2'),
        url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/notoserif-light-russian.woff') format('woff'),
        url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/notoserif-light-russian.ttf') format('truetype');
    font-display: swap;
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'Cormorant Garamond';
    src: url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/cormorantgaramond-regular-russian.woff2') format('woff2'),
        url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/cormorantgaramond-regular-russian.woff') format('woff'),
        url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/cormorantgaramond-regular-russian.ttf') format('truetype');
    font-display: swap;
    font-style: normal;
    font-weight: 400;
}
@font-face{
    font-family: 'Gilroy';
    src: url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/gilroy-regular-russian.woff2') format('woff2'),
        url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/gilroy-regular-russian.woff') format('woff'),
        url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/gilroy-regular-russian.ttf') format('truetype');
    font-display: swap;
    font-style: normal;
    font-weight: 400;
}
@font-face{
    font-family: 'Kalissa';
    src: url('https://xn----7sbbagdnd5c6ah1aaz6j.xn--p1ai/wp-content/themes/advokat/assets/fonts/Kalissa.woff2') format('woff2');
    font-display: swap;
    font-style: normal;
    font-weight: 400;
}

/* ==== ROOT ==== */
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
*,
*::before,
*::after{
    transition: all .3s ease;
}
html{
    background: var(--bg);
}
body{
    font-family: 'Gilroy';
}
:root{
    --container: 1420px;
    --main: #997331;
    --bg: #080706;
    --border: #AA9377;
    --title: 'Cormorant Garamond';
    --subtitle: #CEAA81;
}
.container{
    margin-left: auto;
    margin-right: auto;
    max-width: var(--container);
  	width: 100%;
}
section{
    padding-top: 120px;
}
.light{
    background: #FBF2EA;
}
a{
    text-decoration: none;
    color: var(--title-text-light);
  	line-height: 1.5;
}
ul{
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    gap: 8px;
}
ul.nav{
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    flex-direction: row;
}
ul.nav li{
    list-style: none;
}
ul.nav li a{
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    transition: .3s;
}
ul.nav li a:hover{
    color: var(--main);
}
button, input, select, textarea{
    font-family: 'Inter';
    font-size: 16px;
}
button{
    cursor: pointer;
    border: 0px;
}
.w-100, .w_100{
    width: 100%;
}
.btn_main{
    padding: 22px 32px;
    border-radius: 4px;
    background: linear-gradient(to bottom, #926A41, #A98055, #C0966A);
    border: 1px solid var(--border);
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    letter-spacing: 1px;
    font-family: 'Gilroy';
    font-weight: 400;
}
.btn_main::before{
    content: "";
    display: block;
    position: absolute;
    top: -80%;
    width: 90%;
    height: 100%;
    background: #ffe0b9;
    border-radius: 50%;
    filter: blur(30px);
    transition: .3s;
}
.btn_main:hover::before{
    top: -60%;
}
.btn_main_light{
    background: transparent;
}
.btn_main.btn_main_light::before{
    display: none;
}
.light .btn_main_light,
.light .title h2{
    color: #3B3B3B;
}
.light p{
    color: #3F3D3B;
}
img{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.title{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    gap: 24px;
}
.title h2{
    max-width: 50%;
    text-align: center;
    margin-bottom: 48px;
    color: #ffffff;
}
.title_left{
    align-items: start;
    justify-content: start;
}
.title_left h2{
    text-align: left;
    max-width: 100%;
    color: #ffffff;
}
p.line{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 16px;
    font-size: 14px;
    line-height: 18px;
    color: var(--main);
    text-transform: uppercase;
    letter-spacing: 3px;
}
.title_left p.line::before{
    display: none;
}
p.line::after, p.line::before{
    content: "";
    display: block;
    height: 1px;
    width: 80px;
    background: var(--main);
}
.subtitle{
    font-size: 14px;
    line-height: 18px;
    color: var(--subtitle);
    text-transform: uppercase;
    letter-spacing: 3px;
}
h1{
    font-size: 64px;
    line-height: 72px;
    background: linear-gradient(to right, #fff, #999999);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-family: var(--title);
    font-weight: 300;
    text-transform: uppercase;
}
h2{
    font-size: 48px;
    line-height: 54px;
    color: #3D3D3D;
    font-family: var(--title);
    font-weight: 300;
    text-transform: uppercase;
}
h3{
    font-family: var(--title);
    color: #1A1A1A;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 300;
    text-transform: uppercase;
}
p{
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
}
.big{
    font-size: 20px;
    line-height: 32px;
}

/* ==== ROOT CLASSES ==== */
.top_page{
    padding-top: 220px;
}
.flex{
    display: flex;
}
.column{
    flex-direction: column;
}
.row{
    flex-direction: row;
}
.wrap{
    flex-wrap: wrap;
}
.items-start{
    align-items: start;
}
.items-end{
    align-items: end;
}
.items-center{
    align-items: center;
}
.items-stretch{
    align-items: stretch;
}
.justify-start{
    justify-content: start;
}
.justify-center{
    justify-content: center;
}
.justify-end{
    justify-content: end;
}
.justify-between{
    justify-content: space-between;
}

/* === GAPS & MARGINS ==== */
.gap-8{
    gap: 8px;
}
.gap-16{
    gap: 16px;
}
.gap-24{
    gap: 24px;
}
.gap-32{
    gap: 32px;
}
.gap-40{
    gap: 40px;
}
.gap-48{
    gap: 48px;
}
.gap-56{
    gap: 56px;
}
.gap-64{
    gap: 64px;
}
.gap-72{
  gap: 72px;
}
.mt-8{
    margin-top: 8px;
}
.mt-16{
    margin-top: 16px;
}
.mt-24{
    margin-top: 24px;
}
.mt-32{
    margin-top: 32px;
}
.mt-40{
    margin-top: 40px;
}
.mt-48{
    margin-top: 48px;
}
.mt-56{
    margin-top: 56px;
}

/* HEADER */
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 25px 0px;
    background: transparent;
    z-index: 1000;
}
.logo{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* ==== MAIN ==== */
#main{
    background-image: url('../img/main_bg.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.main_text{
    max-width: 580px;
}
#main h3{
    font-family: var(--title);
    color: #C8C1B2;
    font-size: 24px;
    line-height: 1.2;
    max-width: 300px;
    font-weight: 300;
    text-transform: uppercase;
}
.main_preim{
    margin-top: 120px;
    border-radius: 8px;
    background: #2c2c2c80;
    backdrop-filter: blur(20px);
    position: relative;
    z-index: 5;
    padding: 40px;
    border: 1px solid #3A3A3A;
}
.main_advocat{
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: calc(50% - var(--container)/2);
    height: 90%;
    width: auto;
    max-width: 50%;
}
.main_advocat img{
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
}
.main_div p.numb{
    font-size: 40px;
    font-weight: 300;
    font-family: 'Noto Serif';
    color: #fff;
}
.title_preim{
    text-transform: uppercase;
    color: #C8C1B2;
    letter-spacing: 1px;
}
.main_div{
    width: calc(25% - 40px);
    border-right: 1px solid var(--main);
}
.main_div:last-child{
    border: 0px;
}
#main .container{
    position: relative;
    z-index: 3;
}
#main .gradient{
    height: 600px;
    position: absolute;
    bottom: -300px;
    width: 100%;
    z-index: 1;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../img/gradient_main_one.webp');
}

.burger, .secret_menu, .meida_middle{
    display: none;
}